AdminStreamsController_runs
POST
/api/admin/streams/runs
const url = 'https://api.streams.chat/api/admin/streams/runs';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"pageRef":"example","rowKey":"example","cursor":"example","limit":20}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/admin/streams/runs \ --header 'Content-Type: application/json' \ --data '{ "pageRef": "example", "rowKey": "example", "cursor": "example", "limit": 20 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
pageRef
required
string
rowKey
required
string
cursor
string
limit
integer